Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 271661 (radeontool) - Review Request: radeontool - Backlight and video output configuration tool for radeon cards
Summary: Review Request: radeontool - Backlight and video output configuration tool fo...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: radeontool
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 226302 244330
TreeView+ depends on / blocked
 
Reported: 2007-08-31 15:00 UTC by Till Maas
Modified: 2007-11-30 22:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-13 04:53:39 UTC
andreas.bierfert: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Till Maas 2007-08-31 15:00:59 UTC
Spec URL: http://till.fedorapeople.org/review/radeontool.spec
SRPM URL: http://till.fedorapeople.org/review/radeontool-1.5-1.fc7.src.rpm
Description: Radeontool may switch the backlight and external video output on and off.  Use radeontool at your own risk, it may damage your hardware.

radeontool was previously packaged in pm-utils, now it goes its own way.

Comment 1 Till Maas 2007-09-07 16:12:49 UTC
Spec URL: http://till.fedorapeople.org/review/radeontool.spec
SRPM URL: http://till.fedorapeople.org/review/radeontool-1.5-2.fc7.src.rpm

- add Conflicts with old pm-utils package

Comment 2 Andreas Bierfert 2007-09-08 08:36:14 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

OK: rpmlint is silent
OK: package naming
OK: spec name
OK: zlib license
OK: license field matches license
OK: spec files English
OK: spec is legible
OK: source matches upstream:
8065eebe5a2b163e43b40461bfe49a56  radeontool-1.5.tar.gz
8065eebe5a2b163e43b40461bfe49a56  rpmbuild/SOURCES/radeontool-1.5.tar.gz
OK: build checked and worked fine on f7/i386
OK: BR are fine
OK: no duplicate files
OK: file permissions are correct
OK: clean section
OK: macro usage
OK: content is ok
OK: %doc does not affect runtime
OK: %install section

The package
2dad2d98dcb108a82a95b9201f80daf9  radeontool-1.5-2.fc7.src.rpm
is hereby approved.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (GNU/Linux)

iD8DBQFG4l5aQEQyPsWM8csRAialAKC8nogyYGA1BRykwi77+OjjZEfJegCeIpmL
f1xzDptULMJVaWUPz2vLKBs=
=9NQm
-----END PGP SIGNATURE-----

It would be nice that before building it you add the '-p' flag to the install
argument to preserve the timestamps.

Comment 3 Till Maas 2007-09-08 10:08:42 UTC
New Package CVS Request
=======================
Package Name: radeontool
Short Description: Backlight and video output configuration tool for radeon cards
Owners: till,pknirsch
Branches: F-7
Cvsextras Commits: no

If it is possible for you, please also add ajax to watchcommits and commit for
devel.

Comment 4 Kevin Fenzi 2007-09-09 22:24:05 UTC
cvs done. 

The command line tool doesn't have the ability to just do watchcommits and
commit  access. You should be able to use the web interface to setup ajax for
those. 
Let me know if you run into any problems doing so. 

Comment 5 Till Maas 2007-09-10 05:42:07 UTC
(In reply to comment #4)

> The command line tool doesn't have the ability to just do watchcommits and
> commit  access. You should be able to use the web interface to setup ajax for
> those. 
> Let me know if you run into any problems doing so. 

I do not see a way to add him. Maybe he is the only one, who can change it then
by adding himself to the package. I will ask him then, to do this.

Comment 6 Till Maas 2007-09-13 04:53:39 UTC
built for devel


Note You need to log in before you can comment on or make changes to this bug.